=== debian/changelog ===
magnum-cluster-api (0.6.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1038771)

 -- Thomas Goirand <zigo@debian.org>  Wed, 14 Jun 2023 23:31:34 +0200
