=== debian/changelog ===
magnum-cluster-api (0.16.0-2) unstable; urgency=medium

  * Relax upstream semver requirement to accept >= 3.0 (Closes: #1100240).

 -- Thomas Goirand <zigo@debian.org>  Tue, 25 Mar 2025 14:19:41 +0100

magnum-cluster-api (0.16.0-1) unstable; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Skip test requiring helm.

 -- Thomas Goirand <zigo@debian.org>  Thu, 18 Apr 2024 10:30:56 +0200
