=== debian/control ===
--- 
+++ 
@@ -14,6 +14,9 @@
 Build-Depends-Indep:
  python3-certifi,
  python3-click,
+ python3-diskcache (>= 5.6.1),
+ python3-haproxyadmin,
+ python3-kubernetes (>= 24.2.0),
  python3-magnum,
  python3-manilaclient,
  python3-oslo.concurrency,
@@ -22,12 +25,15 @@
  python3-oslo.log,
  python3-oslo.privsep,
  python3-oslo.service,
+ python3-oslotest,
+ python3-platformdirs,
  python3-pykube-ng,
  python3-pyroute2,
  python3-pytest,
  python3-pytest-mock,
  python3-requests,
  python3-semver,
+ python3-sherlock,
  python3-shortuuid,
 Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/openstack-team/python/python-magnum-cluster-api
@@ -39,6 +45,9 @@
 Depends:
  python3-certifi,
  python3-click,
+ python3-diskcache (>= 5.6.1),
+ python3-haproxyadmin,
+ python3-kubernetes (>= 24.2.0),
  python3-magnum,
  python3-manilaclient,
  python3-oslo.concurrency,
@@ -47,10 +56,12 @@
  python3-oslo.log,
  python3-oslo.privsep,
  python3-oslo.service,
+ python3-platformdirs,
  python3-pykube-ng,
  python3-pyroute2,
  python3-requests,
  python3-semver,
+ python3-sherlock,
  python3-shortuuid,
  ${misc:Depends},
  ${python3:Depends},
